AppMarketSpy › Utilities › iPGMail
iPGMail icon

iPGMail

PGP encryption made easy!
Wyllys Ingersoll · Utilities
View on App Store ↗
★ 4.28average rating
235ratings
+0new ratings, last 7 days
—not in top charts now

Ratings breakdown

★★★★★
66%
★★★★
15%
★★★
7%
★★
3%
★
9%
🔒 Rating history19 days of daily rating and rating countGet Pro access

App info

Developer
Wyllys Ingersoll
Category
Utilities
Released
Apr 15, 2011
Version
2026.41.2 (Oct 12, 2026)
Price
$3.99
Size
24.0 MB
Requires
iOS 17.0
Age rating
4+
Languages
English, German, Spanish

In-app purchases

none
Current prices, App Store US.

About iPGMail

iPGMail is a complete OpenPGP client for iPhone and iPad. Encrypt, decrypt, and digitally sign email and files using the same RFC 9580 / RFC 4880 standard you already use with GnuPG, Mailvelope, Thunderbird, ProtonMail's PGP exports, and any other OpenPGP-compatible tool. Bring your existing PGP identity to iOS or generate a new one in the app. Your private keys are stored in a private local database with the highest data-protection class and are unlocked only by Touch ID or Face ID. All cryptography runs locally — your keys and message content never leave your device. CRYPTO & INTEROPERABILITY • OpenPGP v4 and v6 (RFC 9580 / RFC 4880, RFC 6637) — fully interoperable with GnuPG, Mailvelope, Thunderbird, ProtonMail PGP exports, and any other compliant tool • Post-quantum encryption (RFC 9980): import, encrypt to, and verify signatures from hybrid ML-KEM + ML-DSA keys, which pair…
🔒 Developer intelligencelegal entity, account ID and every app from this sellerGet Pro access